Sets the resolution

- « ImagickDraw::setGravity

- ImagickDraw::setStrokeAlpha »

- PHP Manual
- ImagickDraw
- Sets the resolution

# ImagickDraw::setResolution

(PECL imagick 3 >= 3.1.0)

ImagickDraw::setResolution — Sets the resolution

### Description

public ImagickDraw::setResolution(float `$resolution_x`, float `$resolution_y`): bool

Sets the resolution.

### Parameters

`resolution_x`

`resolution_y`

### Return Values

Returns `true` on success.